.nf-form-cont.calculator-wrapper label {
    line-height: 1.2em;
    font-size: 15px;
    font-weight: 600;
    white-space: nowrap;
}
.nf-form-cont.calculator-wrapper .checkbox-container{
    margin-bottom:15px;
}
.nf-form-cont.calculator-wrapper .nf-form-wrap.ninja-forms-form-wrap {
    max-width: unset;
    margin-bottom: 0;
}
.nf-form-cont.calculator-wrapper .nf-form-wrap.ninja-forms-form-wrap .nf-form-layout {
    max-width: 60rem;
}
.nf-form-cont.calculator-wrapper .nf-form-wrap.ninja-forms-form-wrap .nf-error-msg {
    font-style: italic;
    line-height: 1.2;
    opacity: 0.8;
    font-size: 14px;
}
.calculator .nf-form-cont.calculator-wrapper .nf-form-wrap.ninja-forms-form-wrap .nf-error-msg {
    color: #fff;
}
.nf-form-cont.calculator-wrapper .submit-container {
    padding-top: 0;
}
.nf-form-cont.calculator-wrapper .nf-form-wrap.ninja-forms-form-wrap .ninja-forms-req-symbol {
    font-weight: bold;
}
.calculator .nf-form-cont.calculator-wrapper .nf-form-wrap.ninja-forms-form-wrap .ninja-forms-req-symbol {
    color: #fff;
}
.calculator .nf-form-cont.calculator-wrapper input[type=tel],
.calculator .nf-form-cont.calculator-wrapper input[type=text],
.calculator .nf-form-cont.calculator-wrapper input[type=email],
.calculator .nf-form-cont.calculator-wrapper select {
    line-height: 40px;
    background-color: #fff;
    outline: none;
    border-radius: .6rem;
    padding: .3rem 1rem;
    border:none;
}
.calculator .nf-form-cont.calculator-wrapper label a{
    color:white;
}
.nf-form-wrap .nf-field-container {
    margin-bottom: 1rem;
}
.calculator {
    line-height: 2.5rem;
}
.calculator .calc-header {
    z-index: 1;
    background-color: #FF4400;
    color: #fff;
    padding: 40px 0;
    position: relative;
}
/*.calculator .calc-header:before {*/
    /*z-index: -1;*/
    /*position: absolute;*/
    /*content: '';*/
    /*top: 0;*/
    /*bottom: 0;*/
    /*left: 50%;*/
    /*width: 500vw;*/
    /*transform: translateX(-50%);*/
    /*background: #FF4400;*/
/*}*/
/*.calculator .calc-header:after {*/
    /*z-index: -1;*/
    /*position: absolute;*/
    /*content: '';*/
    /*top: 0;*/
    /*bottom: 0;*/
    /*right: 50%;*/
    /*width: 500vw;*/
    /*transform: translateX(50%);*/
    /*background: #FF4400;*/
/*}*/
.calculator .calc-header .container {
    width: 100%;
    max-width: 1140px;
}
@media (min-width: 782px) {
    .calculator .calc-header {
        padding: 100px 0 40px;
    }
}
.calculator .calc-header h1 {
    font-size: 30px;
    margin-bottom: 20px;
}
.calculator .calc-header h3 {
    margin-bottom: 0;
}
@media (min-width: 782px) {
    .calculator .calc-header h1 {
        font-size: 40px;
    }
}
@media (min-width: 782px) {
    .calculator .calc-header .wp-block-columns.has-2-columns .wp-block-column:not(:first-child) {
        padding-top: 10px;
    }
}
@media (min-width: 1000px) {
    .calculator .calc-header .wp-block-columns.has-2-columns .wp-block-column:first-child {
        padding-right: 50px;
    }
}

.calculator .calc-header .price p {
    font-size: 40px;
    margin-bottom: 0;
}
.calculator .calc-header .price p small {
    font-size: 20px;
}
.btn-submit {
    background-color: #f40;
    color: #fff;
}
.btn-submit:hover,
.btn-submit:active {
    background-color: #cc3600;
}
.calculator .btn-submit {
    color: white;
    font-weight: 400;
    font-size: 16px;
}
.calculator .btn-submit i {
    font-size: 14px;
    margin-left: 10px;
}
.calculator .result-list {
    border: 1px solid #E0E0E0;
    border-radius: 4px;
}

.calculator .result-list ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.calculator .result-list ul li {
    padding: 20px 30px;
    color: #666666;
    font-size: 16px;
}

.calculator .result-list ul li span {
    display: block;
    color: #000000;
    font-size: 30px;
}

.calculator .result-list ul li + li {
    border-top: 1px solid #F5F5F5;
}
.calculator .card {
    border-radius: 4px;
    padding: 20px;
    font-size: 16px;
}
.calculator .card p {
    font-size: 16px;
}
.calculator .card p:last-child {
    margin-bottom: 0;
}
.calculator .orange-border {
    border-color: #FF4400;
}

.calculator .grey-background {
    border-color: #F5F5F5;
    background-color: #F5F5F5;
}

.calculator .orange-background {
    border-color: #FF4400;
    background-color: #FF4400;
    color: #fff;
    font-size: 16px;
    position: relative;
    text-decoration: none;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.calculator .orange-background:hover,
.calculator .orange-background:active {
    background: #cc3600;
}
.calculator .orange-background span.faded {
    opacity: 0.6;
}
.calculator .orange-background:after {
    position: absolute;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    font-family: FontAwesome;
    color: white;
    content: "\f054";
    right: 40px;
    top: 50%;

}
.calculator dl {
    display: flex;
    flex-wrap: wrap;
}

.calculator dt,
.calculator dd {
    flex: 50%;
    max-width: 50%;
}

.calculator dt {
    text-align: right;
    font-weight: normal;
}

.calculator p.amount {
    color: #FF4400;
    font-size: 40px;
    font-weight: 600;
    display: block;
    margin-bottom: 10px;
}
.calculator a.info {
    color: white;
    background: #FF4400;
    display: inline-block;
    width: 20px;
    height: 20px;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    border-radius: 100%;
    cursor: pointer;
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.calculator a.info.reverse-color {
    color: #FF4400;
    background: white;
}
.calculator a.info:hover {
    color: #fff;
    background: #cc3600;
}
.calculator a.info.reverse-color:hover {
    color: #FF4400;
    background: white;
}
.calc-tooltip {
    font-size: 14px;
}
.calc-tooltip .arrow {
    bottom: 0;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}
.calc-tooltip .arrow:after {
    position: absolute;
    content: '';
    left: 50%;
    transform: translateX(-50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 7.5px 0 7.5px;
    border-color: #000 transparent transparent transparent;
}
.calc-tooltip .tooltip-inner {
    font-size: 14px;
}
.calculator .call_to_action {
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 40% 20%;
    padding: 50px 0;
}
@media (min-width: 1024px) {
    .calculator .call_to_action {
        min-height: 60vh;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        background-position: center 20%;
    }
}
.calculator .call_to_action .gradient {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    opacity: 0.67;
    background: -webkit-linear-gradient(left, rgba(0, 0, 0, 0.99) 0%,rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(to right, rgba(0, 0, 0, 0.99) 0%,rgba(0, 0, 0, 0) 100%);
}
.calculator .call_to_action .container {
    z-index: 1;
}
@media (min-width: 1024px) {
    .calculator .call_to_action .gradient {
        width: 60%;
    }
}
.calculator .call_to_action * {
    color: #fff;
}
.calculator .horizontal-list {
    margin: 20px auto;

}
.calculator .horizontal-list li {

    padding: 2rem 0rem 2rem 25px;

    color: #795F56;
}
@media (min-width: 1024px) {
    .calculator .horizontal-list {
        display: flex;
    }
    .calculator .horizontal-list li {
        font-size: 11px;
        flex: 1 1 auto;
        border: 0;
        padding: 0 0 0 25px;
    }
}
.calculator .horizontal-list li:before {
    font-size: 130%;
    -webkit-transform: translateX(-20px);
    transform: translateX(-20px);
}
.calculator .one_column,
.calculator .two_columns {
    padding-top: 50px;
    padding-bottom: 50px;
}
@media (min-width: 1024px) {
    .calculator .one_column,
    .calculator .two_columns {
        padding-top: 100px;
        padding-bottom: 100px;
    }
}
@media (max-width: 768px) {
    .calculator .two_columns .column + .column {
        padding-top: 40px;
    }
}

.calculator h2 {
    font-size: 20px;
    line-height: 1.05em;
}
.calculator .call_to_action h2 {
    font-size: 30px;
}
.calculator p {
    font-size: 18px;
    line-height: 24px;
}
@media (min-width: 1024px) {
    .calculator h2 {
        font-size: 30px;
    }
    .calculator .call_to_action h2 {
        font-size: 50px;
    }
}
.calculator .one_column h2,
.calculator .two_columns h2 {
    margin-bottom: 0.5em;
}
.calculator .two_columns ol {
    list-style: none;
    padding-left: 1em;
    font-size: 20px;
    line-height: 1.7;
}
.calculator .two_columns ol li {
    line-height: inherit;
    font-size: 20px;
    padding: 0;
}
.calculator .two_columns ol li:before {
    line-height: 1em;
}
.calculator .two_columns p {
    color: #795F56;
}
.calculator img {
    max-width: 100%;
}
.calculator .large-button {
    display: block;
    border-right: 5px;
    background: #F5F5F5;
    font-size: 20px;
    text-align: center;
    text-decoration: none;
    line-height: 1.8;
    color: #795F56;
    font-weight: 600;
}
.calculator .large-button.orange {
    color: #f40;
}
@media (min-width: 768px) {
.calculator .large-button {
    font-size: 40px;
    }
}
.calculator .btn.btn-orange.btn-back {
    font-size: 16px;
    font-weight: normal;
    padding-left: 40px;
}
.calculator .btn.btn-orange.btn-back:after {
    position: absolute;
    font-family: FontAwesome;
    color: white;
    content: "\f053";
    left: 30px;
}

.calculator-result-wrapper .nf-field-container.hidden-container {
    display: none;
}
.calculator-result-wrapper .ninja-forms-req-symbol {
    color: #ffffff;
    display: inline;
}
.calculator-result-wrapper .label-right .checkbox-wrap .nf-field-label {
    width: 100%;
}
.calculator-result-wrapper .nf-form-wrap {
    margin-bottom: 0;
}
.calculator-result-wrapper .nf-error-msg, .ninja-forms-req-symbol {
    font-style: italic;
    line-height: 1.2;
    opacity: 0.8;
    color: #fff;
    font-size: 14px;
}
.calculator .orange-background div.faded {
    opacity: 0.6;
}
.calculator .nf-form-wrap .radio-inline .nf-field-element>ul>li {
    float: left;
}
.nf-form-wrap .radio-inline .nf-field-element>ul>li {
    float: left;
}
#send-calculator-result {
    cursor: pointer;
    float: right;
    padding-right: 80px;
    display: inline-block;
}

.page-id-5 .main-heading-visual-full,
.page-id-4125 .main-heading-visual-full{
    height: auto !important;
    padding:50px 0 100px;
}
.page-id-5 .calculator-ltd-wrapper .ninja-forms-form-wrap .nf-form-layout .nf-input-limit,
.page-id-4125 .calculator-ltd-wrapper .ninja-forms-form-wrap .nf-form-layout .nf-input-limit{
    margin-top: 0;
}
/*.page-id-5 .calculator-ltd-wrapper .ninja-forms-form-wrap .nf-form-layout label,*/
.page-id-4125 .calculator-ltd-wrapper .ninja-forms-form-wrap .nf-form-layout label{
    display: none;
}
.page-id-5 .calculator-ltd-wrapper .ninja-forms-form-wrap .checkbox-wrap label,
.page-id-4125 .calculator-ltd-wrapper .ninja-forms-form-wrap .checkbox-wrap label{
    display: inline-block;
    white-space: nowrap;
}
.page-id-5 .calculator-ltd-wrapper .ninja-forms-form-wrap .checkbox-wrap label a,
.page-id-4125 .calculator-ltd-wrapper .ninja-forms-form-wrap .checkbox-wrap label a{
    color:black;
}
.page-id-5 .calculator-ltd-wrapper .ninja-forms-form-wrap .nf-form-layout input[type="button"],
.page-id-4125 .calculator-ltd-wrapper .ninja-forms-form-wrap .nf-form-layout input[type="button"]{
    background-color: #f40;
    color: #fff;
}
.page-id-5 .calculator-ltd-wrapper .ninja-forms-form-wrap .nf-form-layout input[type="button"]:hover,
.page-id-4125 .calculator-ltd-wrapper .ninja-forms-form-wrap .nf-form-layout input[type="button"]:hover{
    background-color: #cc3600;
}

@media (max-width: 992px) {
    .page-id-5 .main-heading-visual-full,
    .page-id-4125 .main-heading-visual-full{
        height: auto !important;
        padding:50px 0;
    }
    .page-id-5 .main-heading-visual-full .col-lg-6,
    .page-id-4125 .main-heading-visual-full .col-lg-6{
        margin-top:0 !important;
    }
    .page-id-5 .main-heading-visual-full .col-lg-6:last-child,
    .page-id-4125 .main-heading-visual-full .col-lg-6:last-child{
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .block.block-a.number-1{
        margin-top:0 !important;
    }
}

.personal__contact .nf-form-wrap {
    margin-bottom: 0;
}

#nf-form-12-cont .email-container .nf-field-label{
    margin-bottom: 3px;
}

#nf-form-12-cont .email-container label{
    display: block;
}

@media only screen and (max-width: 668px){
    .main-heading-visual-full .bg-image{
        background-position: right;
    }
}

.nf-form-wrap input[type='tel']{
    border-radius:.6rem;
    border:none;
    background-color:#f5f5f5;
    padding:.3rem 1rem;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .nf-form-wrap input[type="text"],
    .nf-form-wrap input[type="email"],
    .nf-form-wrap input[type="tel"]{
        height: 46px !important;
    }
}

.nf-form-wrap .nf-fu-progress {
    position: absolute;
    top: 0;
    left: 0;
    background-color: transparent;
    z-index: 200000;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
    height: 100%;
    pointer-events: none;
}
.nf-form-wrap .nf-fu-progress-bar {
    height: 3px;
    width: 0px;
    background: #ff4401;
    position: relative;
    top: 37px;
}
.nf-form-wrap .nf-fu-progress-bar[style="width: 0px;"],
.nf-form-wrap .nf-fu-progress-bar[style="width: 100%;"],
.nf-form-wrap .nf-fu-progress :not([style]) {
    display: none;
}
.nf-form-wrap .nf-fu-fileinput-button {
    color: #ff4401;
    background-color: #fff;
    border: 2px dashed #ff4401;
    border-radius: .6rem;
    width: 100%;
    position: relative;
    z-index: 1;
    height: 50px;
}
.nf-form-wrap .files_uploaded {
    background-color: transparent;
    padding: 0px;
}
.nf-form-wrap .files_uploaded p {
    background-color: #f7f7f7;
    color: #000000;
    border: 2px solid #6bc768;
    border-radius: .6rem;
    padding: .3rem 1rem;
    -webkit-box-shadow: 1px 1px 8px -3px rgba(0,0,0,0.75);
    -moz-box-shadow: 1px 1px 8px -3px rgba(0,0,0,0.75);
    box-shadow: 1px 1px 8px -3px rgba(0,0,0,0.75);
    position: relative;
    z-index: 2;
    margin-top: -60px;
    margin-bottom: 10px;
}
.nf-form-wrap .files_uploaded a.delete {
    float: right;
    border-radius: 25px;
    height: 25px;
    width: 25px;
    border: 2px solid #524b48;
    overflow: hidden;
    color: #fff;
    margin-top: 8px;
}
.nf-form-wrap .files_uploaded a.delete:before {
    color: #524b48;
    content: "\2715";
    left: 5px;
    font-size: 1.5rem;
    bottom: 9px;
    font-weight: bold;
    position: relative;
}

.nf-field-container .nf-error-wrap .nf-error-msg{
    line-height: 1.2;
    padding-top: 5px;
}

.ninja-forms-req-symbol{
    color:#000 !important;
}
.header-auto-height .main-heading-visual-full{
    padding-top: 40px;
    height: auto !important;
}
.header-auto-height .col-lg-6{
    margin-top:0 !important;
}
